.container article{
	display:inline-block;
	/*width:290px;*/
	border:1px solid #9fc3e7;
	padding:4px;
	margin:5px 26px 30px 0;
	text-align:left;
	box-shadow:2px 2px 3px #d3d3d3;
    vertical-align:top;
}
.container article.art-bg1{
	background:url(../images/leaf-left.jpg) no-repeat left bottom;
	margin:5px 25px 0px 0;
}
.container article.art-bg2{
	margin:5px 0 0px;
	background:url(../images/leaf-right.jpg) no-repeat right bottom;
}
.container article h2{
	background-color:#9cc2e7;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	width:290px;
	padding:5px 0;
	text-align:center;
}
.container article h2 a{
	color:#fff;
}
.container article .foot-img{
	display:block;
	margin:0 0 4px;
}
.container article .foot-mob-img{
	display:none;
	height:auto;
}
.text{
	width:1020px;
	padding:20px 0 0px;
	background:url(../images/leaf-footer.jpg) no-repeat left bottom;
	margin:0px auto 20px;
	display:block;
	box-shadow:0 4px 6px -5px #000000;
}
.detail-cont{
	float:right;
	width:202px;
	margin:0 0 0 25px;
	text-align:center;
}
.detail-cont img{
	margin:0 0 25px;
}
.side-cont{
	display:table-cell;
	padding:0 30px 0 30px;
}
.side-cont ul{
	list-style:none;
	margin: 0 0 20px 0;
}
.side-cont ul li{
	background:url("../images/list-bg-img.gif") no-repeat scroll left 7px transparent;
	margin:0 0 5px 10px;
	padding: 0 8px 0 15px;
	color:#543930;
	font-size:13px;
	display:inline-block;
	width:445px;
}
.text h2{
	color:#543930;
	font-size:24px;
	font-weight:normal;
	margin:0 0 15px;
	text-align:left;
	line-height:25px;
}
.text p{
	color:#543930;
	font-size:13px;
	margin:0px 0 15px;
}
.text p a{
	color: #3a98f4;
	text-decoration: underline !important;
}
.text p a:visited{
	color: #7ABCF1;
	text-decoration: underline !important;
}
.subscribe-pan{
	padding:0px 0px 0px 30px;
	width:990px;
}
.subscribe-pan address{
	margin:0;
	width:190px;
	height:53px;
	background-color:#543930;
	color:#fff;
	text-align:center;
	font-size:15px;
	line-height:21px;
	padding:5px 5px 0px;
	float:right;
	display:inline-block;
}
.subscribe-pan address a{
	color:#fff;
	font-size:26px;
	display:block;
}
.subscribe-form{
	/*width:350px;*/
	margin:11px 35px 0 0;
}
.subscribe-pan strong{
	display:inline-block;
	padding:7px 0 0 0;
}
.subscribe-form input{
	width:220px;
}
footer{
	width:1020px;
	margin:2px auto 0;
	background:none no-repeat #9cc2e7;
	display:table;
	padding:15px 0 20px 0;
}
.foot-container {
    background: none no-repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #DCDCDA;
    border-right: 1px solid #DCDCDA;
    margin: 0 auto;
    width: 1020px;
}
* + html footer{
	display:block;
}
.footer-nav{
	width:600px;
	float:left;
	padding:0 0 0 30px;
}
.footer-nav ul{
	list-style:none;
}
.footer-nav ul li{
	width:200px;
	float:left;
}
.footer-nav ul li ul li{
	display:block;
	margin:5px 0 0 0;
	width:100%;
}
.footer-nav ul li ul li a{
	color:#543930;
	font-size:13px;
	font-weight:bold;
}
.footer-nav ul li ul li ul{
	margin:0 0 0 10px;
}
.footer-nav ul li ul li ul li{
	color:#543930;
	font-size:13px;
	font-weight:bold;
}
.footer-nav ul li ul li ul li a{
	color:#543930;
	font-size:13px;
	font-weight:bold;
}
.footer-nav ul li ul li ul li ul li{
	margin:0;
}
.footer-nav ul li ul li ul li ul li a{
	color:#543930;
	font-weight:normal;
}
.footer-right{
	float:right;
	width:385px;
}
footer .reward {
    display: inline-block;
    margin: 10px 0 0px;
	position:relative;
	left:-18px;
}
* + html footer .reward {
	float:left;
}
.social-icons{
	float:right;
	width:215px;
	margin:10px 10px 0 0;
	text-align:center;
}
.social-icons figcaption{
	color:#543930;
	font-size:18px;
	text-transform:uppercase;
	display:block;
}
.social-icons a{
	margin:15px 1px 0;
	display:inline-block;
}
.social-icons .linkdin{
	margin:15px 15px 0 0;
}
.social-icons iframe{
	margin:18px 0 0 0 !important;
	display:block;
}
.copyrights{
	display:block;
	width:100%;
	color:#543930;
	font-size:12px;
	padding:10px 0 30px;
	text-align:center;
}
.copyrights a{
	color:#543930;
}
.mob-copyrights, .choose-language, .mob-social-links, .mob-foot-nav{
	display:none;
}

@media screen and (min-width:1400px){
	footer{
		width:1398px;
	}
	.foot-container{
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
		background:none no-repeat #fff;
		width:1398px;
		margin:0 auto;
	}
	.container article{
		width:353px;
		padding:6px;
		margin:0 85px 30px 0;
		
	}
	.container article.art-bg1{
		margin:0 84px 30px 0;
	}
	.container article.art-bg2{
		margin: 0;
	}
	.container article h2{
		width:auto;
		font-size:18px;
	}
	.container article img {
		height: 207px;
		width: 353px;
	}
	.text{
		width:1400px;
	}
	.text p{
		font-size:14px;
	}
	.side-cont{
		padding:0 60px 0 60px;
	}
	.side-cont ul li{
		width:600px;
		font-size: 14px;
	}
	
	.text h2{
	}
	.text p{
		font-size:14px;
	}
	.subscribe-pan{
		padding:0px 0px 2px 220px;
		width:1178px;
	}
	
}
@media screen and (max-width:1023px){
	.container article{
		width:220px;
	}
	.container article img{
		width:220px;
	}
	.container article h2{
		width:auto;
	}
	.container article{
		margin:10px 20px 30px 0;
	}
	.container article.art-bg1{
		margin:10px 20px 0px 0;
	}
	.text{
		width:778px;
	}
	.subscribe-pan{
		width:760px;
		padding:12px 10px 0;
	}
	.subscribe-pan address{
		display:none;
	}
	.subscribe-form{
		width:355px;
		margin:4px 5px 0 0;
	}
	.subscribe-form input{
		width:225px;
	}	
	.foot-container{
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
		background:none no-repeat #fff;
		width:778px;
		margin:0 auto;
	}
	footer{
		width:780px;
	}
	.footer-nav{
		width:525px;
	}
	.footer-right{
		width:180px;
	}
	.social-icons{
		margin:25px 15px 0 0;
	}
	.footer-nav ul li ul li a{
		font-size:12px;
	}
	.footer-nav ul li ul li ul li a{
		font-size:12px;
	}
	.footer-nav ul li{
		width:175px;
	}
}
@media screen and (max-width:1022px){
	footer{
		width:748px;
	}
	.footer-nav{
		padding:0 0 0 8px;
	}
	.text{
		width:748px;
	}
	.foot-container{
		width:748px;
	}
	.subscribe-pan{
		width:728px;
		height:75px;
	}
	.container article{
		margin:5px 15px 0 0;
	}
	.container article.art-bg1 {
		margin: 5px 15px 0 0;
	}
}
@media screen and (max-width:784px){
	footer{
		width:748px;
	}
	.footer-nav{
		padding:0 0 0 8px;
	}
	.text{
		width:748px;
	}
	.foot-container{
		width:748px;
	}
	.subscribe-pan{
		width:728px;
		height:75px;
	}
	.container article{
		margin:5px 15px 0 0;
	}
	.container article.art-bg1 {
		margin: 5px 15px 0 0;
	}
}
@media screen and (max-width:768px){
	footer{
		width:748px;
	}
	.footer-nav{
		padding:0 0 0 8px;
	}
	.social-icons{
		margin:25px 5px 0 0;
		width:205px;
	}
	.text{
		width:748px;
	}
	.foot-container{
		width:748px;
	}
	.subscribe-pan{
		width:728px;
		height:75px;
	}
	.container article{
		margin:5px 15px 0 0;
	}
	.container article.art-bg1 {
		margin: 5px 15px 0 0;
	}
	.container article .foot-img{
		display:block;
		margin:0 0 4px;
	}
	.container article .foot-mob-img{
		display:none;
		height:auto;
	}
}
@media screen and (max-width:706px){
	.container article img{
		width:180px;
		height:106px;
	}
	.container article h2{
		width:auto;
		font-size:16px;
	}
	.text{
		width:100%;
		background:none;
		margin:0 auto;
		padding:10px 0 30px;
		min-height:auto;
	}
	.text h2{
		font-size:16px;
		line-height:19px;
	}
	.text p{
		font-size:13px;
		margin:5px 0 5px;
	}
	.side-cont{
		padding:0 10px 0 10px;
	}
	.detail-cont{
		width:136px;
	}
	.detail-cont .reserve{
		width:134px;
		height:40px;
	}
	.detail-cont .add-img{
		width:112px;
		height:20px;
	}
	.subscribe-pan{
		width:100%;
		padding:12px 0px 12px;
		height:auto;
	}
	.subscribe-pan strong{
		padding:0 0px 0 10px;
	}
	.subscribe-pan p{
		padding:0 0px 0 10px;
	}
	.subscribe-form{
		width:315px;
	}
	.subscribe-form input{
		width:170px;
	}
	.container article{
		margin:5px 0 0 0;
		width:202px;
	}
	.container article img{
		height: 120px;
		width: 202px;
	}
	.container article .foot-img{
		display:block;
		margin:0 0 4px;
	}
	.container article .foot-mob-img{
		display:none;
		height:auto;
		width:340px;
		margin:0 0 4px;
	}
	.container article.art-bg1{
		margin:5px 0 0 0;
		background:none;
	}
	.container article.art-bg2{
		background:none;
	}
	.foot-container{
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
		background:none no-repeat #fff;
		width:auto;
	}
	.footer-nav, .social-icons, .copyrights{
		display:none;
	}
	.mob-social-links, .mob-line{
		display:block;
	}
	footer{
		width:100%;
		padding:0;
		background:none;
		margin:0;
	}
	.footer-right{
		width:100%;
		text-align:center;
	}
	footer .reward{
		position:static;
		margin:10px 0 5px;
	}
	footer .mob-social-links {
		float: left;
		text-align: center;
		width: 100%;
		background:none no-repeat #cce2f7;
		margin:0px 0 0 0;
		padding:10px 0 15px;
	}
	footer .mob-social-links figcaption {
		color: #543930;
		display: block;
		font-size: 16px;
		padding: 0 0 20px;
		text-align: center;
		text-transform: uppercase;
	}
	footer .mob-social-links a{
		background: none repeat scroll 0 0 transparent;
		display: inline-block;
		float: none;
		margin: 0px 20px 20px;
	}
	#___ytsubscribe_1{
		display:block !important;
		text-align:center;
		width:100% !important;
	}
	.mob-copyrights{
		color:#8c8c8c;
		font-size:11px;
		padding:20px 0 20px;
		width:100%;
		display:block;
		text-align:center;
	}
	footer .mob-foot-nav{
		width:100%;
		float:left;
		list-style:none;
		border-bottom:1px solid #b6cfe1;
		display:block;
		text-align:center;
	}
	.mob-foot-nav li{
		float:left;
		padding:0;
		border-left:1px solid #bdcbdd;
		width:49%;
	}
	.mob-foot-nav li.foot-link{
		float:left;
		padding:0;
		width:49%;
	}
	.mob-foot-nav li.foot-link span{
		display:inline-block;
	}
	.mob-foot-nav li.fullsite{
		display:none;
	}
	.mob-foot-nav li.foot-link span.uk{
		display:none;
	}
	.mob-foot-nav li.foot-link span.faq{
		display:none;
	}
	.mob-foot-nav li a, .mob-foot-nav li p{
		color:#543930;
		font-size:14px;
		float:left;
		padding:10px 0;
		width:100%;
	}
	.mob-foot-nav li p{
		cursor:pointer;
	}
	.mob-foot-nav li img{
		margin:0 5px 0 0;
	}
	.choose-language{
		width:100%;
		float:left;
		display:none;
	}
	.choose-language strong{
		width:100%;
		padding:5px 0 5px;
		background:none no-repeat #dbcec5;
		color:#fff;
		font-size:14px;
		text-transform:uppercase;
		float:left;
		text-align:center;
		font-weight:normal;
	}
	.choose-language a{
		color:#543930;
		font-size:14px;
		text-transform:uppercase;
		width:40%;
		padding:1% 5%;
		float:left;
		text-align:left;
		border-bottom:1px solid #d1e1ec;
	}
	.choose-language a img{
		margin:2px 5px 0 0;
	}
}
@media screen and (max-width:690px){
	
}
@media screen and (max-width:600px){
	.container article{
		margin:5px 0 0 0;
		width:170px;
	}
	.container article img{
		height: 100px;
		width: 170px;
	}
	.container article.art-bg1{
		margin:5px 0 0 0;
		background:none;
	}
	.container article.art-bg2{
		background:none;
		margin:5px 0 0 0;
	}
}

@media screen and (max-width:586px){
	.container article{
		margin:0;
		width:162px;
	}
	.container article img{
		height: 100px;
		width: 162px;
	}
	.container article .foot-img{
		display:block;
		margin:0 0 4px;
	}
	.container article .foot-mob-img{
		display:none;
		height:auto;
		width:440px;
		margin:0 0 4px;
	}
	.container article.art-bg1{
		margin:0;
		background:none;
	}
	.container article.art-bg2{
		background:none;
		margin:0;
	}

}
@media screen and (max-width:480px){
	.container article{
		margin:10px 0 0 0;
		width:440px;
	}
	.container article img{
		height: 170px;
		width: 440px;
	}
	.container article .foot-img{
		display:none;
	}
	.container article .foot-mob-img{
		display:block;
		height:auto;
		width:440px;
		margin:0 0 4px;
	}
	.mob-social-links{
		display:block;
	}
	.choose-language{
		display:none;
	}
	footer .mob-foot-nav{
		width:100%;
		float:left;
		list-style:none;
		border-bottom:1px solid #b6cfe1;
		display:block;
		text-align:center;
	}
	.mob-foot-nav li{
		float:left;
		padding:0;
		border-left:1px solid #bdcbdd;
		width:49%;
	}
	.mob-foot-nav li.foot-link{
		float:left;
		padding:0;
		border-left:1px solid #bdcbdd;
		width:25%;
	}
	.mob-foot-nav li.foot-link span{
		display:inline-block;
	}
	.mob-foot-nav li.foot-link span.uk{
		display:none;
	}
	.mob-foot-nav li.fullsite{
		display:block;
	}
	.mob-foot-nav li.foot-link span.faq{
		display:block;
	}
	.mob-foot-nav li.foot-link span.sitemap{
		display:none;
	}
	.mob-foot-nav li a, .mob-foot-nav li p{
		color:#543930;
		font-size:14px;
		float:left;
		padding:10px 0;
		width:100%;
	}
	.mob-foot-nav li p{
		cursor:pointer;
	}
	.mob-foot-nav li img{
		margin:0 5px 0 0;
	}
	footer .mob-social-links a{
		margin:0 15px 20px
	}
}
@media screen and (max-width:420px){
	.container article{
		margin:10px 0 0 0;
		width:340px;
	}
	.container article img{
		height: 170px;
		width: 340px;
	}
	.container article .foot-img{
		display:none;
	}
	.container article .foot-mob-img{
		display:block;
		height:auto;
		width:340px;
		margin:0 0 4px;
	}
	.container article.art-bg2{
		background:none;
		margin:10px 0 0 0;
	}
}
@media screen and (max-width:320px){
	.container article{
		margin:10px 0 0 0;
		width:280px;
	}
	.container article img{
		height: 140px;
		width: 280px;
	}
	.container article .foot-img{
		display:none;
	}
	.container article .foot-mob-img{
		display:block;
		height:auto;
		width:280px;
		margin:0 0 4px;
	}
	.mob-social-links{
		display:block;
	}
	.choose-language{
		display:none;
	}
	footer .mob-foot-nav{
		width:100%;
		float:left;
		list-style:none;
		border-bottom:1px solid #b6cfe1;
		display:block;
		text-align:center;
	}
	.mob-foot-nav li{
		float:left;
		padding:0;
		border-left:1px solid #bdcbdd;
		width:49%;
	}
	.mob-foot-nav li.foot-link{
		float:left;
		padding:0;
		border-left:1px solid #bdcbdd;
		width:25%;
	}
	.mob-foot-nav li.foot-link span{
		display:inline-block;
	}
	.mob-foot-nav li.foot-link span.uk{
		display:none;
	}
	.mob-foot-nav li a, .mob-foot-nav li p{
		color:#543930;
		font-size:14px;
		float:left;
		padding:10px 0;
		width:100%;
	}
	.mob-foot-nav li img{
		margin:0 5px 0 0;
	}
	.choose-language a{
		color:#543930;
		font-size:14px;
		text-transform:uppercase;
		width:40%;
		padding:1% 5%;
		float:left;
		text-align:left;
		border-bottom:1px solid #d1e1ec;
	}
}
@media screen and (max-width:300px){
	footer .mob-social-links .pin, footer .mob-social-links .tweet, footer .mob-social-links .facebook{
		margin:0 15px;
	}
	.container article{
		margin:10px 0 0 0;
		width:202px;
	}
	.container article img{
		 height: 90px;
		width: 202px;
	}
	.container article .foot-img{
		display:none;
	}
	.container article .foot-mob-img{
		display:block;
		height:auto;
		width: 202px;
		margin:0 0 4px;
	}
	.mob-foot-nav li.foot-link{
		width:29%;
	}
	.mob-foot-nav li{
		width:40%;
	}
	.choose-language a{
		padding:1% 2%;
		width:46%;
		font-size:11px
	}
}